Sat, 24 Jul 2021 18:53:52 UTC

Information for RPM python38-cffi-1.13.2-3.module_el8.1.0+285+8f31cd59.ppc64le.rpm

ID111033
Namepython38-cffi
Version1.13.2
Release3.module_el8.1.0+285+8f31cd59
Epoch
Archppc64le
SummaryForeign Function Interface for Python 3 to call C code
DescriptionForeign Function Interface for Python, providing a convenient and reliable way of calling existing C code from Python. The interface is based on LuaJIT’s FFI.
Build Time2020-03-09 21:59:32 GMT
Size260724
cf79fba481ad119e9ada42c7bdbd40ad
LicenseMIT
Buildrootmodule-python38-3.8-bootstrap-8010020200309193700-8aa9d428-build-33151-4207
Provides
python3.8dist(cffi) = 1.13.2
python38-cffi = 1.13.2-3.module_el8.1.0+285+8f31cd59
python38-cffi(ppc-64) = 1.13.2-3.module_el8.1.0+285+8f31cd59
python3dist(cffi) = 1.13.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld64.so.2()(64bit)
ld64.so.2(GLIBC_2.22)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libffi.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
python(abi) = 3.8
python3.8dist(pycparser)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 70 >>>
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/900
/usr/lib/.build-id/90/67786c1e7816de72940e8244fc301a4f12f84091
/usr/lib64/python3.8/site-packages/_cffi_backend.cpython-38-ppc64le-linux-gnu.so299912
/usr/lib64/python3.8/site-packages/cffi0
/usr/lib64/python3.8/site-packages/cffi-1.13.2-py3.8.egg-info0
/usr/lib64/python3.8/site-packages/cffi-1.13.2-py3.8.egg-info/PKG-INFO1214
/usr/lib64/python3.8/site-packages/cffi-1.13.2-py3.8.egg-info/SOURCES.txt4944
/usr/lib64/python3.8/site-packages/cffi-1.13.2-py3.8.egg-info/dependency_links.txt1
/usr/lib64/python3.8/site-packages/cffi-1.13.2-py3.8.egg-info/entry_points.txt76
/usr/lib64/python3.8/site-packages/cffi-1.13.2-py3.8.egg-info/not-zip-safe1
/usr/lib64/python3.8/site-packages/cffi-1.13.2-py3.8.egg-info/requires.txt10
/usr/lib64/python3.8/site-packages/cffi-1.13.2-py3.8.egg-info/top_level.txt19
/usr/lib64/python3.8/site-packages/cffi/__init__.py513
/usr/lib64/python3.8/site-packages/cffi/__pycache__0
/usr/lib64/python3.8/site-packages/cffi/__pycache__/__init__.cpython-38.opt-1.pyc472
/usr/lib64/python3.8/site-packages/cffi/__pycache__/__init__.cpython-38.pyc472
/usr/lib64/python3.8/site-packages/cffi/__pycache__/api.cpython-38.opt-1.pyc33888
/usr/lib64/python3.8/site-packages/cffi/__pycache__/api.cpython-38.pyc33979
/usr/lib64/python3.8/site-packages/cffi/__pycache__/backend_ctypes.cpython-38.opt-1.pyc39685
/usr/lib64/python3.8/site-packages/cffi/__pycache__/backend_ctypes.cpython-38.pyc40002
/usr/lib64/python3.8/site-packages/cffi/__pycache__/cffi_opcode.cpython-38.opt-1.pyc4672
/usr/lib64/python3.8/site-packages/cffi/__pycache__/cffi_opcode.cpython-38.pyc4716
/usr/lib64/python3.8/site-packages/cffi/__pycache__/commontypes.cpython-38.opt-1.pyc1807
/usr/lib64/python3.8/site-packages/cffi/__pycache__/commontypes.cpython-38.pyc1861
/usr/lib64/python3.8/site-packages/cffi/__pycache__/cparser.cpython-38.opt-1.pyc22289
/usr/lib64/python3.8/site-packages/cffi/__pycache__/cparser.cpython-38.pyc22427
/usr/lib64/python3.8/site-packages/cffi/__pycache__/error.cpython-38.opt-1.pyc1467
/usr/lib64/python3.8/site-packages/cffi/__pycache__/error.cpython-38.pyc1467
/usr/lib64/python3.8/site-packages/cffi/__pycache__/ffiplatform.cpython-38.opt-1.pyc3476
/usr/lib64/python3.8/site-packages/cffi/__pycache__/ffiplatform.cpython-38.pyc3476
/usr/lib64/python3.8/site-packages/cffi/__pycache__/lock.cpython-38.opt-1.pyc366
/usr/lib64/python3.8/site-packages/cffi/__pycache__/lock.cpython-38.pyc366
/usr/lib64/python3.8/site-packages/cffi/__pycache__/model.cpython-38.opt-1.pyc19413
/usr/lib64/python3.8/site-packages/cffi/__pycache__/model.cpython-38.pyc19585
/usr/lib64/python3.8/site-packages/cffi/__pycache__/pkgconfig.cpython-38.opt-1.pyc5140
/usr/lib64/python3.8/site-packages/cffi/__pycache__/pkgconfig.cpython-38.pyc5140
/usr/lib64/python3.8/site-packages/cffi/__pycache__/recompiler.cpython-38.opt-1.pyc45658
/usr/lib64/python3.8/site-packages/cffi/__pycache__/recompiler.cpython-38.pyc46151
/usr/lib64/python3.8/site-packages/cffi/__pycache__/setuptools_ext.cpython-38.opt-1.pyc7123
/usr/lib64/python3.8/site-packages/cffi/__pycache__/setuptools_ext.cpython-38.pyc7158
/usr/lib64/python3.8/site-packages/cffi/__pycache__/vengine_cpy.cpython-38.opt-1.pyc33522
/usr/lib64/python3.8/site-packages/cffi/__pycache__/vengine_cpy.cpython-38.pyc33781
/usr/lib64/python3.8/site-packages/cffi/__pycache__/vengine_gen.cpython-38.opt-1.pyc20715
/usr/lib64/python3.8/site-packages/cffi/__pycache__/vengine_gen.cpython-38.pyc21009
/usr/lib64/python3.8/site-packages/cffi/__pycache__/verifier.cpython-38.opt-1.pyc9160
/usr/lib64/python3.8/site-packages/cffi/__pycache__/verifier.cpython-38.pyc9193
/usr/lib64/python3.8/site-packages/cffi/_cffi_errors.h3856
/usr/lib64/python3.8/site-packages/cffi/_cffi_include.h12149
/usr/lib64/python3.8/site-packages/cffi/_embedding.h17411
Component of
1 through 11 of 11
Buildroot descending sort Created State
module-python38-3.8-8050020210331165017-e3d35cca-build-67730-19140 2021-03-31 17:16:34 expired
module-python38-3.8-8050020210331165017-e3d35cca-build-67709-19140 2021-03-31 17:14:36 expired
module-python38-3.8-8040020210202170802-b1b639b6-build-64750-17376 2021-02-02 21:55:26 expired
module-python38-3.8-8040020210120192442-b1b639b6-build-63552-16805 2021-01-20 19:58:33 expired
module-python38-3.8-8040020210120192442-b1b639b6-build-63528-16805 2021-01-20 19:56:55 expired
module-python38-3.8-8030020200723205408-4190259b-build-52394-10802 2020-07-23 21:20:42 expired
module-python38-3.8-8030020200706203713-4190259b-build-49035-9338 2020-07-06 21:19:38 expired
module-python38-3.8-8020020200507003655-bbc63041-build-37801-6664 2020-05-07 03:29:07 expired
module-python38-3.8-8010020200310142648-8aa9d428-build-33258-4217 2020-03-10 15:02:09 expired
module-python38-3.8-8010020200310142648-8aa9d428-build-33240-4217 2020-03-10 14:50:19 expired
module-python38-3.8-bootstrap-8010020200309193700-8aa9d428-build-33155-4209 2020-03-09 22:27:33 expired